<?php




namespace app\common\model\wechat;


use app\common\model\BaseModel;

class RoutineQrcode extends BaseModel
{

    public static function tablePk(): ?string
    {
        return 'routine_qrcode_id';
    }

    public static function tableName(): string
    {
        return 'routine_qrcode';
    }
}